@charset "utf-8";
/* CSS Document */

/* set the default styles */
body 
{
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	color:#444444;
	background-color: #00507c;
	background-image: url(../images/bg_slice.jpg);
	background-repeat: repeat-x;
}
h1
{
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	color:#444444;
}
h2
{
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	color:#444444;
}
table
{
	border-collapse:collapse;
	border:0 none #000000;
}
td	
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	color:#444444;
}
input
{
}
select
{
}
button
{
	font-size:8pt;
}

.error_message{
	font-size:10pt;
	font-weight:bold;
	color:#cc3300;
	background-color:#FFFF99;
}

/* Class for general red arrow bullet points */
.red_arrow {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:27px;
	/*marker-offset:0px;*/
	list-style-image:url(../images/red_arrow.gif);
	list-style-position:outside;
	/*list-style-type:circle;*/
}

/* Style for footer link bar */
#footer
{
	border-collapse:collapse;
	border-top:1px solid #cecdcd;
}
#footer td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:6pt;
	font-weight:bold;
	color:#CC3300;
	white-space:nowrap;		
	text-decoration:none;
}
#footer td a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:6pt;
	color:#0077b6;
	white-space:nowrap;	
	text-decoration:none;
}
#footer td a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:6pt;
	color:#CC3300;	
	white-space:nowrap;	
	text-decoration:none;
}

/* Style for choose your experience link bar */
#experience_menu a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
	font-smooth:always;
	color:#ffffff;
	white-space:nowrap;
	text-decoration:none;
}
#experience_menu a:hover
{
	color:#cc3300;
}

/* Style for offical site text */
#official_site
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	white-space:nowrap;
}

/* styles for gen info template */
.gen_info_header{
	color:#0077b6;
}
.gen_info_text
{
	margin:15px 10px 20px 15px;
	line-height:130%;	
}

/* styles for floating bottom bar  */
#floating_bottom_bar {
   position:   absolute;
/*   left:expression((bbLeft()+80)+'px');
   top:expression((vpHeight()-37)+'px'); */
   white-space:nowrap;
   z-index:100;
}
#bottom_bar_skype_rollover {
	cursor:pointer;
}
#bottom_bar_chat_rollover_wrapper {
	cursor:pointer;
}
.bottom_bar_chat_text{
	height:30px;
	width:70px;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:12px;	
}
.bottom_bar_chat_text_line2{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;	
}
#bottom_bar_email_rollover {
	cursor:pointer;
}
#bottom_bar_booknow_rollover {
	cursor:pointer;
}
#bottom_bar_text_1 {
   position:   absolute;
   left:40px;
   top:20px;
   white-space:nowrap;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:7pt;
   font-style:normal;
   color:#FFFFFF;
}
#bottom_bar_text_2 {
   position:   absolute;
   left:180px;
   top:20px;
   white-space:nowrap;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:7pt;
   font-style:normal;
   color:#FFFFFF;
}
#main_exp_menu
{
	position:absolute;
	top:70px;
	left:0px;
}
#main_exp_menu td
{
	font-size:8pt;
	color:#FFFFFF;
	cursor:pointer;
	white-space:nowrap;
	text-align:left;
}

/*---------------Styles for Main Template ------------------*/
#main_template_div{
	border-bottom:0px solid #cecdcd; 
	border-top:1px solid #cecdcd; 
	border-right:1px solid #cecdcd; 
	border-left:0px none #cecdcd; 
	width:599px;
	overflow-x:hidden;
	xbackground-image:url(../images/watermark.jpg);
}		

/*---------------Styles for Home page ------------------*/
#home_right_bar{
	background-image:url(../images/side_bar_background.gif);
	background-repeat:no-repeat;
	padding-top:10px;
}
#home_right_bar table{
	background-color:transparent;
}
#home_right_bar table td{
	background-color:transparent;
}
div.home_slideshow_caption{
	width:123px;
	height:29px;
	text-align:left;	
}
.home_nav_text
{
	position:absolute;
	left:22px;
	top:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	font-style:normal;
	color:#FFFFFF;
	white-space:nowrap;
}

/*------------------- styles for Choose Your Style of Cruise div -------------------*/
.clear-float{
	clear:both;
}
#cysoc{
	width:75%;
	border:1px solid #cc3300;
	margin:0 auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	color:#444444;
	position:relative;
	z-index:10;
}

#cysoc .header{
	border-bottom:1px solid #cc3300;
	border-top:1px solid #cc3300; 
	padding:4px;
}

/* removed for SEO
#cysoc h1{
	margin:5px;
	white-space:nowrap;
	font-size:12pt;
	font-weight:normal;
	color:#444444;
	background-image:url(../images/red_arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:10px;
	padding-left:20px;	
	display:inline;		
}*/

#cysoc h2{
	margin:3px;
	white-space:nowrap;
	font-size:10pt;
	font-weight:normal;
	color:#0077b6;
	background-image:url(../images/red_arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:5px;
	padding-left:15px;
	display:inline;		
}
#cysoc h3{
	margin:3px;
	white-space:normal;
	font-size:8pt;
	font-weight:normal;
	color:#0077b6;
	width:100px;
	height:30px;
	vertical-align:middle;
	display:table-cell;
}
#cysoc .img_div{
	float:left;
	text-align: center;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 2px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f7f7f7;
	border: 1px solid #CCC;
	cursor:pointer;
}
#cysoc .img_div a{
	border:0px none #000000;
}
#cysoc .cysoc_popup{
	position:absolute;
	visibility:visible;
	display:block;
	left:-10000px;
	z-index:10000;
	width:300px;
	text-align: left;
	padding: 4px;
	margin: 2px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f7f7f7;
	border: 1px solid #cc3300;
	list-style-image:url(../images/red_arrow.gif);
	list-style-position:outside;
	list-style-type:circle;
	marker-offset:0px;
}
#cysoc .cysoc_popup h4{
	color:#0077b6;
	margin:5px;
	white-space:nowrap;
	font-size:12pt;
	font-weight:normal;
	background-image:url(../images/red_arrow.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:10px;
	padding-left:20px;	
	display:inline;		
}
#cysoc .cysoc_popup_text{
	margin:10px;
	text-align:center;
}
#cysoc .cysoc_popup_footer{
	color:#0077b6;
	text-align:center;
}
/*-------- SEO Content Development Section (CDS) -------------------*/
#cds-container{
margin: 5px 0px 0px 15px;
padding: 5px; 
position: relative;
border:1px solid #CECDCD;
width:575px;
}

#cds-wrapper{
height:360px;
overflow:auto;
}

#cds-content{
line-height: 130%;
text-align:left;
padding:5px;
}


#cds-content h1,h2{
line-height: 130%;
color:#444444;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
margin-bottom:6px;
}

#cds-content p{
line-height: 130%;
color:#444444;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:normal;
margin:0;
}



/*------------------- styles for the vessel page -------------------*/
.vessel_header{
	color:#0077b6;
}
.vessel_dive_prices_header{
	color:#0077b6;
	border-bottom:1px solid #cc3300;
}
.vessel_layout_header{
	color:#0077b6;
	font-size:7pt;
}
.vessel_text
{
	margin:15px 10px 0px 15px;
	line-height:130%;	
    font-size:8pt;	
}
.vessel_trip_schedule_cell{
	border-right:1px solid #CC3300;
}
#vessel_trip_schedule{
	margin-left:20px;
	margin-right:20px;
}
#vessel_trip_schedule th{
	color:#0077b6;
    font-size:8pt;
	font-weight:bold;	
	text-align:left;
	border-bottom:1px solid #CC3300;
}
#vessel_trip_schedule td{
    font-size:8pt;	
	text-align:left;
}
#vessel_trip_cost th{
	color:#0077b6;
    font-size:8pt;	
	font-weight:bold;	
	text-align:left;
	border-bottom:1px solid #CC3300;
}
#vessel_trip_cost td{
    font-size:8pt;	
	text-align:left;
}
#vessel_callout_text{
    font-size:8pt;
	vertical-align:middle;
}
#vessel_important_info{
	font-size:6pt;
	font-weight:bold;
	color:#0077b6;	
}
#vessel_important_info a{
	font-size:6pt;
	font-weight:bold;
	color:#0077b6;	
	text-decoration:none;
}
#vessel_important_info a:hover{
	color:#cc3300;
}
.vessel_important_info_popup{
	z-index:1000;
	font-size:7pt;
	background-color:#FFFFFF;
	border:2px solid #cc3300;	
	padding:5px;
	width:400px;
}
.vessel_icon{
	padding-left:5px;
	text-align:left;
	font-size:8pt;
}
.vessel_icon_image{
}
#vessel_more_info a{
	text-decoration:none;
	color:#0077b6;
}
#vessel_more_info a:hover{
	text-decoration:none;
	color:#cc3300;
}

/*-------- ADVENTURE PAGE -------------------------*/
#adventure_header{
	margin-left:130px;
	margin-top:20px;
	margin-bottom:0px;
	font-size:12pt;
	white-space:nowrap;
}
#adventure_search_header{
	font-size:8pt;
	margin-left:155px;
	margin-top:10px;
	margin-bottom:0px;
}
div.adventure_image{
	border:4px solid #cfcfcf;
	width:115px;
	height:105px;
	margin-top: 0px;
}
img.adventure_image{
	border:0;
	width:115px;
	height:105px;
}
.adventure_vessel_name{
	margin-left:25px;
	margin-bottom:5px;
	color:#0077b6;
}
div.adventure_bullet_points ul{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:27px;
	/*marker-offset:0px;*/
	list-style-image:url(../images/red_arrow.gif);
	list-style-position:outside;
	list-style-type:circle;
}
div.adventure_bullet_points ul li{
	line-height:130%;
}
td.adventure_more_info{
	width:100%;
	padding-top:10px;
	text-align: right;
	vertical-align:top;
}

/*----- Getting to whitsundays page ------*/
#getting_there_header{
	font-size:12pt;
	margin-left: 15px;
}
.getting_there_subheader{
	margin-left:15px;
	color:#0077b6;
	margin-top: 15px;
	margin-bottom: 5px;
}
.getting_there_text{
	line-height:130%;
	font-size:8pt;
	margin-left: 15px;
	margin-right: 20px;
}
.getting_there_text p{
	margin-top:0px;
	margin-bottom:5px;
}
.getting_there_text a{
	color:#0077b6;
	text-decoration:none;
}
.getting_there_text a:hover{
	color:#cc3300;
	text-decoration:none;
}
.getting_to_map_popup{
	z-index:1000;
	border:2px solid #004b79;	
}

/*----- About WSA page ------*/
#about_header{
	font-size:12pt;
	margin-left: 15px;
}
.about_subheader{
	margin-left:15px;
	color:#0077b6;
	margin-top: 15px;
	margin-bottom: 5px;
}
.about_text{
	line-height:130%;
	font-size:8pt;
	margin-left: 15px;
	margin-right: 20px;
}
.about_text p{
	margin-top:0px;
	margin-bottom:5px;
	margin-left: 30px;
}
.about_text a{
	color:#0077b6;
	text-decoration:none;
}
.about_text a:hover{
	color:#cc3300;
	text-decoration:none;
}

/*----- Sailing whitsundays page ------*/
#sailing_whitsundays_main_div{
	margin-top:5px;
	width:599px;
	min-height:612px;
	height:auto !important;
  	height:612px;
	background-image:url(../images/watermark.jpg);
	vertical-align:top;
}
#sailing_whitsundays_main_div h2{
	white-space:nowrap;
	font-size:10pt;
	font-weight:normal;
	color:#0077b6;
	background-image:url(../images/red_arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:5px;
	padding-left:15px;
	display:inline;		
}
#sailing_whitsundays_header{
	font-size:12pt;
	margin-left: 15px;
}
.sailing_whitsundays_subheader{
	margin-left:15px;
	color:#0077b6;
	margin-top: 15px;
	margin-bottom: 5px;
}
.sailing_whitsundays_subheader a{
	color:#0077b6;
	text-decoration:none;
}
.sailing_whitsundays_subheader a:hover{
	color:#cc3300;
	text-decoration:none;
}
.sailing_whitsundays_text{
	line-height:130%;
	font-size:8pt;
	margin-left: 15px;
	margin-right: 20px;
}
.sailing_whitsundays_text p{
	margin-top:0px;
	margin-bottom:5px;
}
.sailing_whitsundays_text a{
	color:#0077b6;
	text-decoration:none;
}
.sailing_whitsundays_text a:hover{
	color:#cc3300;
	text-decoration:none;
}
td.sailing_whitsundays_info{
	width:100%;
	padding-top:10px;
	text-align: right;
	vertical-align:top;
}

/* ------------Availability page --------------------*/
#avail_main_div{
	margin-top:5px;
	width:599px;
	min-height:612px;
	height:auto !important;
  	height:612px;
	background-image:url(../images/watermark.jpg);
	vertical-align:top;
}
.avail_top{
	color:#0077b6;
	font-size:8pt;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}
.avail_table_class { 
	font-family: Verdana;
	font-size: 9pt;
	text-align: center;
	margin:10px; 
	border: 1px solid #000000; 
	padding: 0; 
	border-collapse: collapse 
}
.avail_day_names {
	color: black; 
	background-color: #ffFFFF; 
	text-align:center; 
	border: 1px solid #000000;
	font-size:7pt;
}
.avail_goto_date {
	color: white; 
	font-weight:bold;
	background-color: #004065; 
	text-align:left; 
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	border: 0px solid #000000; 
}
.avail_date_span{
	font-size:8pt;
	text-align:center;
}
.avail_header {
	color: white; 
	font-weight:bold;
	background-color: #2d8aad; 
	text-align:left; 
	padding-left:10px;
	border: 0px solid #000000; 
}
.avail_cell { 
	text-align:center; 
	border: 1px solid #000000 ;
	padding:0px;
	font-size:8pt;	
}
.avail_vessel_name {
	text-align:left;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:8pt;
}
.avail_day_night {
	font-size:8pt;
}
.avail_color_avail {
	background-color:#4ba583;
	color:#4ba583;
	cursor:pointer;
}
.avail_color_full {
	background-color:#a0a0a2; /*#930001*/
	color:white;
}
.avail_color_norun {
	background-color:white;
}
#avail_popup {
	/*background-color:white;*/
	background-image: url(../images/popup_bg_slice.jpg);
	border:2px solid #004065;
	z-index:1050;
}
.avail_popup_cell {
	border:1px solid #004065;
	color:#004065;
	font-size:8pt;	
}
.avail_popup_cell_header {
	border:1px solid #004065;
	color:#FFFFFF;
	font-size:8pt;
	background-color:#a30001;	
}
.avail_popup_header {
	border:1px solid #004065;
	background-color:#004065;
	color:white;
	font-size:8pt;	
	font-weight:bold;
}
.avail_help_popup {
	font-size:9pt;
	color:#004065;
	width:400px;
	padding:4px;
	background-image: url(../images/popup_bg_slice.jpg);
	border:2px solid #004065;
	z-index:1000;
}
.avail_help_popup_iframe {
	font-size:9pt;
	color:#004065;
	width:350px;
	padding:4px;
	background-image: url(../images/popup_bg_slice.jpg);
	border:2px solid #004065;
	z-index:1000;
}
#avail_calendar_div{
	padding-top:20px;
	padding-bottom:50px;
}
#avail_calendar {
	border: 1px solid #004065;
}
.avail_calendar_vname {
	color:white;
	font-size:11pt;
	font-weight:bold;
	white-space:nowrap;
}
.avail_calendar_cell {
	border: 1px solid #004065
}
.avail_calendar_top {
	text-align:center; 
	font-weight:bold; 
	color:#ffffff; 
	background-color:#004065; 
	border:1px solid #004065;
	margin-top:10px;
	vertical-align:middle;
}
.avail_calendar_header {
	text-align:center; 
	font-weight:bold; 
	color:#ffffff; 
	background-color:#2d8aad; 
	border:1px solid #ffffff;
}
.avail_spacer_row {
	height:0;
	white-space:nowrap; 
	color: #ffffff; 
	padding: 0px; 
	border: 0px none #000000; 
	background-color: transparent; 
}
.avail_spacer_whole_row {
	height:0;
	white-space:nowrap; 
	color: #ffffff; 
	padding: 0px; 
	border-top: 0px none #000000; 
	border-bottom: 0px none #000000; 
	border-left:1px solid #004065;
	border-right:1px solid #004065;
	background-color: transparent; 
}
.avail_spacer_column {
	width:0; 
	white-space:nowrap; 
	color: #ffffff; 
	padding: 0px; 
	border: 0px none #000000; 
	background-color: transparent; 
}

/*----------- Vessel Chooser Page -------------------*/
#choose_main_div{
	margin-top:5px;
	width:599px;
	min-height:612px;
	height:auto !important;
  	height:612px;
	background-image:url(../images/watermark.jpg);
	vertical-align:top;
}
#choose_options_table td{
	padding-top:4px;
	padding-bottom:4px;
}
td.choose_options_text{
	white-space:nowrap;
	font-size:8pt;
	padding-left:4px;
}
td.choose_icon{
	border-left:1px solid #CCCCCC;
}
td.choose_split{
	border-bottom:1px solid #CCCCCC;
}
.choose_emsg{
	font-size:10pt; 
	color:#ffffff; 
	background-color:#0077b6;
	text-align:center;
}
.contact_table button{
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contact_table input{
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contact_table select{
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contact_table textarea{
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contact_table td{
	padding:2px;
	font-size:8pt;
}

/*---------------- SITE MAP Styles -------------*/
#sitemap_main_div {
}
#sitemap_main_table {
	width: 599px;
	border-collapse:collapse;
}
#sitemap_page_heading{
	font-size:12pt;
	text-align:center;
	padding-top:20px;
}
.sitemap_left_column {
	width: 115px;
}
.sitemap_right_column {
}
.sitemap_table td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
}
td.sitemap_group_header{
	padding-right:10px;
	font-size:9pt;
}
.sitemap_bottom_connector {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
}
.sitemap_left_connector {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #444444
}
.sitemap_spacer_cell{
}
.sitemap_group_div {
	margin-left: 30px;
	margin-top: 10px;
}
td.sitemap_box {
	border: 0px none #444444;
	white-space: nowrap;
	text-align:left;
}
td.sitemap_box a
{
	color:#0077b6;
	white-space:nowrap;	
	text-decoration:none;
}
td.sitemap_box a:hover
{
	color:#CC3300;	
	white-space:nowrap;	
	text-decoration:none;
}

/*----------- Currency Converter Page -------------------*/
#currency_converter_main_div{
	margin-top:5px;
	width:599px;
	min-height:612px;
	height:auto !important;
  	height:612px;
	background-image:url(../images/watermark.jpg);
	vertical-align:top;
	text-align:center;
}

/*----------- Testimonials Page -------------------*/
#testimonials_main_div{
	margin:0px;
	width:599px;
	min-height:612px;
	height:auto !important;
  	height:612px;
	background-image:url(../images/watermark.jpg);
	vertical-align:top;
	text-align:center;
	font-size:12pt;
}
.testimonials_subheader{
	margin-left:15px;
	color:#0077b6;
	margin-top: 10px;
	margin-bottom: 5px;
}
.testimonials_signature{
	margin-left:15px;
	margin-bottom:5px;
	margin-top:4px;
	font-size:8pt;
}
.testimonials_page_controls{
	font-size:8pt;
}
.testimonials_page_controls a{
	color:#0077b6;
	text-decoration:none;
}
.testimonials_page_controls a:hover{
	color:#cc3300;
	text-decoration:none;
}
.testimonial_help_popup{
	z-index:1000;
	font-size:7pt;
	background-color:#FFFFFF;
	border:2px solid #cc3300;	
	padding:5px;
	width:300px;
}
/*----------- specials Page -------------------*/
.specials_vessel_name{
	white-space: nowrap;
	font-size: 16px;
	margin: 0px 20px 0px 20px;
}
.specials_description{
	font-size: 12px;
	margin: 10px 5px 5px 15px;
}
.specials_cell{
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #cecdcd;
	border-bottom: 1px solid #cecdcd;
}
.specials_coupon_link a{
	font-weight:bold;
	color:#0077b6;	
	text-decoration:none;
}
.specials_coupon_link a:hover{
	color:#cc3300;
}
/* -------PACKAGE Category Page-----------  */
div.package_name{
	margin-left:25px;
	margin-bottom:5px;
	color:#0077b6;
}

/* --------PACKAGE pages ------------------*/
div.package_history{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	margin-left:20px;
	margin-bottom:10px;
}
div.package_history a
{
	color:#0077b6;
	text-decoration:none;
}
div.package_history a:hover
{
	color:#CC3300;	
	text-decoration:none;
}
.package_more a
{
	color:#0077b6;
	text-decoration:none;
}
.package_more a:hover
{
	color:#CC3300;	
	text-decoration:none;
}
.package_text2_popup{
	z-index:1000;
	font-size:7pt;
	background-color:#FFFFFF;
	border:2px solid #cc3300;	
	padding:5px;
	width:450px;
}
.package_addon_popup{
	z-index:1000;
	font-size:7pt;
	background-color:#FFFFFF;
	border:2px solid #cc3300;	
	padding:5px;
	width:300px;
}
.package_vessel_header{
	color:#0077b6;
}
.package_inclusion_text{
	font-size:8pt;
}
.package_addon_header{
	color:#0077b6;
	white-space:nowrap;
}
.package_addon{
	font-size:8pt;
}
.extra_bg {
	background-image:url(../images/dh_bg.jpg);
	background-repeat:no-repeat;	
}
.extra_rounded {
	padding:5px;
	border-radius:2ex;
	-webkit-border-radius:2ex;
	-moz-border-radius:2ex;
} 

/*------- STYLES FOR CMS LISTS --------*/
.wsacms-linklist{
	
}
.wsacms-linklist-divider{
	list-style:none;
	margin-top:5px;
}
.wsacms-linklist-link{
	list-style-image:url(../images/red_arrow.gif);
	list-style-position:outside;
}

/*------- Chat Stuff ---------------------*/
#chat_balloon{
	position:absolute;
	display:none;
	visibility:visible;
	z-index:10000;
	top:-160px;
	left:0px;
}
#chat_offline_text{
	position:absolute;
	top:15px;
	left:15px;
	width:170px;
	height:100px;
	z-index:10000;
}
#chat_offline_text table{
	width:170px;
	height:100px;
}
#chat_offline_text td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	width:170px;
	height:100px;
	vertical-align:middle;
	text-align:center;
	white-space:normal;
}